
<?php
include("includes/db_config.php");
$sel_location=mysqli_query($con,"SELECT * FROM tbl_location WHERE city = '".$_POST["pid"]."' order by location");
echo("SELECT * FROM tbl_location WHERE city = '".$_POST["pid"]."'");
?>
<option>Select Location</option>
<?php
 while($res_location=mysqli_fetch_array($sel_location)) {
?>
 <option value="<?php echo $res_location['locationid']; ?>"><?php echo $res_location['location']; ?></option>
<?php
}
?>
